Vanliga frågor om macOS High Sierra-kompatibilitet (10.13) | Creative Cloud

Lista över kompatibilitetsproblem med Adobe Creative Cloud-produkter som körs på macOS 10.13 (High Sierra)

Adobe har testat tillförlitlighet, prestanda och användarvänlighet hos de senaste versionerna av Adobe Creative Cloud-programmen när de installeras i Intel-baserade system som körs i macOS High Sierra (version 10.13). De senaste versionerna av de flesta Creative Cloud-program kräver macOS Catalina och senare. Läs mer.

För optimala prestanda med Creative Cloud-program rekommenderar vi att du håller datorns eller den mobila enhetens operativsystem uppdaterat. Adobe stöder sina nuvarande datorprogram och de två tidigare större versionerna. För webb- och mobilprogram stöder vi bara aktuella versioner.
Se Riktlinjer för operativsystemsstöd för Creative Cloud-program.

Vi är medvetna om vissa problem som kan uppstå efter uppgradering till macOS High Sierra (10.13). Vi jobbar hårt för att lösa de problemen i en kommande utgåva.

Nej, inte för tillfället.

Rapportera eventuella problem du stöter på med hjälp av formuläret för felrapportering.

Vi rekommenderar att kunderna kontrollerar kompatibiliteten för plugin-program med tillverkaren före uppgraderingen till macOS High Sierra. Dessutom rekommenderar vi att kunder gör ett eget test på en partition som inte är i drift för att säkerställa att det nya operativsystemet fungerar med aktuell maskinvara och drivrutiner.

Adobe erbjuder support till kunder som kör macOS High Sierra enligt våra villkor för standardkundsupport. Gå till supportsidan för ytterligare information om våra supportprogram.

Ja. Om den fullständiga versionen av en produkt är kompatibel med macOS High Sierra, är även produktens testversion kompatibel. Alla kända problem i detta dokument gäller även testversionerna.

Adobes logotyp

Logga in på ditt konto